MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023293Community[OCCT] OCCT:Modeling Algorithmspublic2012-07-17 12:552013-04-29 15:23
ReporterPawel 
Assigned Toemv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformWindowsOSVC++ 2008OS Version32 bit
Product Version[OCCT] 6.5.3 
Target Version[OCCT] 6.6.0Fixed in Version[OCCT] 6.6.0 
Summary0023293: boptools_tools2d.cxx 333 suspicious if/else
DescriptionThe 'then' statement is equivalent to the 'else' statement.
Was this intended?
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
child of 0023132closedomy Suspicious code snippets 

-  Notes
(0023655)
emv (developer)
2013-03-12 10:36

Fixed in current version of OCCT.

- Issue History
Date Modified Username Field Change
2012-07-17 12:55 Pawel New Issue
2012-07-17 12:55 Pawel Assigned To => bugmaster
2012-07-17 12:56 Pawel Relationship added child of 0023132
2012-08-17 16:46 bugmaster Assigned To bugmaster => emv
2012-08-17 16:46 bugmaster Status new => assigned
2012-10-23 15:32 abv Target Version 6.5.4 => 6.6.0
2013-03-12 10:36 emv Note Added: 0023655
2013-03-12 10:36 emv Assigned To emv => mkv
2013-03-12 10:36 emv Status assigned => resolved
2013-03-12 10:45 abv Assigned To mkv => bugmaster
2013-03-12 10:45 abv Status resolved => feedback
2013-03-12 14:11 bugmaster Assigned To bugmaster => emv
2013-03-12 14:11 bugmaster Status feedback => tested
2013-03-12 14:11 bugmaster Status tested => verified
2013-03-12 14:11 bugmaster Resolution open => fixed
2013-03-12 14:11 bugmaster Test case number => Not needed
2013-04-23 13:35 user533 Status verified => closed
2013-04-29 15:23 user533 Fixed in Version => 6.6.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker